form .form-item__type_file span.ajax-new-content {
  display: none!important;
}

form .messages--error,
form .messages--status {
  display: none;
}

.top-nav__wrap-header-search button.form-submit {
  position: absolute;
  top: -9999px;
}

.path-survey .views-exposed-form__sort-by {
  display: none;
}

.page-powerbi .page__sidebar {
  display: none;
}
